Subject: Temporary relocation of my git trees

From: Mark Brown <[email-masked]>
Date: Tue, 13 Sep 2011 14:45:00 +0100

Hi Stephen,

Given the kernel.org issues I'm currently hosting my git trees at:

asoc: git://opensource.wolfsonmicro.com/linux-2.6-asoc.git for-next
regmap: git://opensource.wolfsonmicro.com/regmap.git for-next

If you're still doing linux-next builds while things are down please
update to pull from those until such time as kernel.org recovers.

Thanks,
Mark